/* lato-300 - latin_latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lato-v14-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
  src: local('Lato Light'), local('Lato-Light'),
       url('../fonts/lato-v14-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin_latin-ext-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin_latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v14-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato-v14-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin_latin-ext-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin_latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v14-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../fonts/lato-v14-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin_latin-ext-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* pt-serif-italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/pt-serif-v9-cyrillic_cyrillic-ext_latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('PT Serif Italic'), local('PTSerif-Italic'),
       url('../fonts/pt-serif-v9-cyrillic_cyrillic-ext_latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-serif-v9-cyrillic_cyrillic-ext_latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-serif-v9-cyrillic_cyrillic-ext_latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-serif-v9-cyrillic_cyrillic-ext_latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-serif-v9-cyrillic_cyrillic-ext_latin_latin-ext-italic.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* pt-serif-regular - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-serif-v9-cyrillic_cyrillic-ext_latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Serif'), local('PTSerif-Regular'),
       url('../fonts/pt-serif-v9-cyrillic_cyrillic-ext_latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-serif-v9-cyrillic_cyrillic-ext_latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-serif-v9-cyrillic_cyrillic-ext_latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-serif-v9-cyrillic_cyrillic-ext_latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-serif-v9-cyrillic_cyrillic-ext_latin_latin-ext-regular.svg#PTSerif') format('svg'); /* Legacy iOS */
}
